html {margin: 0;padding: 0;border: 0;height:100%;width:100%;overflow:hidden;font-size:14px;}
body,div,span,h1,h2,h3,h4,h5,h6,p,a,header,nav,ul,li{margin: 0;padding: 0;border: 0;font: inherit;vertical-align: baseline;position:relative;}
article,aside,details,figcaption,figure,dialog,footer,header,hgroup,menu,nav,section {display: block}
body {/*height:100%;*/width:100%;padding:0;margin: 0;color:#4A4A4A;font-family:"Microsoft YaHei", "simsun", "Helvetica Neue", 'Arial', 'Helvetica', 'sans-serif';}
img {border: 0;vertical-align: bottom}
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}
a {background: transparent;text-decoration: none;display: block;color:#323232;}
a:active,a:hover {outline: 0}
a:focus {outline: thin dotted;outline: 5px auto -webkit-focus-ring-color;outline-offset: -2px}
[hidden],template {display: none}
button::-moz-focus-inner,input::-moz-focus-inner {padding: 0;border: 0}
textarea {overflow: auto}
input{border: 0}
input:focus,textarea:focus,button:focus,select:focus {outline: 0}
input::-ms-clear {display: none}
button,input,optgroup,select,textarea {margin: 0;font: inherit}
button{border: none;background-color: transparent;outline: none;overflow: visible}
button,select {text-transform: none}
button,html input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer}
button[disabled],html input[disabled] {cursor: default}
button::-moz-focus-inner,input::-moz-focus-inner {padding: 0;border: 0}
input {line-height: normal}
p,.p{line-height:22px;}
.text-center{text-align:center;}

.flex-center{display: flex;flex-wrap: wrap;justify-content: center;align-items:center;}
.flex-fill{flex:1;}
.white{color:#fff;}
/* 标题字体大小 */
h1,.h1{font-size:26px;font-size:2rem;font-weight:bold;}

.wrap-fill{width:100%;}
.width{width:100%;margin-top:10%;}
.margin-bottom60{margin-bottom:40px;}
.login-body{background: url('../images/bg-login.jpg') no-repeat 0 0;background-size: 100% 100%;}
.login-box{width: 35%;margin: 0 auto 40px;background: #fff;box-shadow: 0px 4px 10px #6d6d6d;border-radius:10px;padding:60px;box-sizing: border-box;}
/* 登录字体大小 border-radius: 40px;*/
.input-title{font-size: 30px;text-align: center;margin-bottom: 25px;color:#4e9fe1;}
.input-title span {
    margin-left:10px;
    color:#666666;
    font-size: 14px;
}
/*--------------------------------------------字体图标-----------------------------------------*/
@font-face {
    font-family:'icomoon';
    src:url('../fonts/icomoon.eot?p7mi0o');
    src:url('../fonts/icomoon.eot?p7mi0o#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?p7mi0o') format('truetype'),
        url('../icomoon.woff?p7mi0o') format('woff'),
         url('../icomoon.svg?p7mi0o#icomoon') format('svg');
    font-weight:normal;
    font-style:normal;
    font-display:block;
}
.form-input{color: #707070;border:1px solid #d2d2d2;margin-bottom:20px;/*padding: 2px 20px;*/display: flex;flex-wrap: wrap;align-items: center;}
.form-input-lable{color: #707070;width: 70px; margin-right: 20px;display: inline-block;padding:4px 0px; background:#4e9fe1; text-align:center;}
.form-input .input-icon{width: 22px;display: inline-block;vertical-align: middle;}
.form-input .label{font-size: 14px;display: inline-block;vertical-align: bottom;text-align:center;color:#fff;}
.form-input-lable .layui-icon {
   font-size:30px;
    color:#fff;
}
.form-input input{flex:1;min-width: 100px; padding: 10px 0; margin-right:20px;}
.form-input select{border: 0;padding:6px 0;}
/* 登录按钮样式 */
.login-button{background: #4e9fe1;/*border-radius: 40px;*/font-size:18px;color: #fff;padding: 12px 0;width: 100%;text-align: center;margin-top: 20px;}
.code
    {
         font-family:Arial;
         font-style:italic;
         color:blue;
         font-size:15px;
         border:0;
         margin-right:20px;
         letter-spacing:3px;
         font-weight:bolder;            
         float:left;           
         cursor:pointer;
         width:60px;
         height:20px;
         line-height:20px;
         text-align:center;
         vertical-align:middle;
         background-color:#D8B7E3;
     }
/*底部样式*/
.footer {
    font-size:12px;
    color:#fff;
    text-align:center;
   
}
.cr {
 content:"";
 font-family:icomoon;
}
.cr::after{
     content:"\e939";

}
@media screen and (max-width: 1080px){	
	h1{font-size: 36px!important;}
	.login-box{width:50%;padding: 40px 20px;}
}
@media screen and (max-width: 320px){	
	h1 {font-size: 20px;}
	.form-input-lable {margin-right:4px;}
	.form-input input {min-width: 48px;}
}